<?xml version="1.0" encoding="UTF-8"?>
<ns1:V2G_Message xmlns:ns1="urn:iso:15118:2:2013:MsgDef" xmlns:ns2="urn:iso:15118:2:2013:MsgHeader" xmlns:ns3="urn:iso:15118:2:2013:MsgBody" xmlns:ns4="urn:iso:15118:2:2013:MsgDataTypes">
	<ns1:Header>
		<ns2:SessionID>4142423030303831</ns2:SessionID>
	</ns1:Header>
	<ns1:Body>
		<ns3:WeldingDetectionReq>
			<ns3:DC_EVStatus>
				<ns4:EVReady>true</ns4:EVReady>
				<ns4:EVErrorCode>NO_ERROR</ns4:EVErrorCode>
				<ns4:EVRESSSOC>100</ns4:EVRESSSOC>
			</ns3:DC_EVStatus>
		</ns3:WeldingDetectionReq>
	</ns1:Body>
</ns1:V2G_Message>